map: Saltern
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 9156
endTick: 339096
duration: 00:03:58.8643878
fileCount: 68
size: 9367869
uncompressedSize: 86351750
endTime: 03:08:23.1866568
...
